@charset "utf-8"; /* Must Remain Here */

body { 
	color: #000000;
	background: #e2cb93;
	padding: 0px;
	margin: 10px 0px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	background: url(../images/background.jpg) repeat;
}

html>body .outerpair1 {
	background: url(../images/upperrightfade.png) right top no-repeat;
}

html>body .outerpair2 {
	background: url(../images/lowerleftfade.png) left bottom no-repeat;
	padding-top: 8px;
	padding-left: 8px;
}

html>body .shadowbox {
	background: url(../images/shadow.png) bottom right;
}

html>body .innerbox {
	position: relative;
	left: -8px;
	top: -8px;
}

textarea {
	resize: none;
}

.shadowbox img {
	border: 1px solid #000000;
	vertical-align: bottom;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

#email-view {
	display: none;
}

#search {
	color: #fff;
	border: 0px solid #000000;
	text-align: left;
	font-size: 11px;
	font-weight: bold;
	background: url(../images/search-back.jpg) left top no-repeat;
	padding-top: 30px;
	padding-left: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 125px;
	height: 80px;
	margin-bottom: 0px;
}

#searchfield {
	width: 110px;
}

#searchbutton {
	background-colour: #cc0000;
	float: right;
	margin-top: 3px;
	margin-right: 10px;
}

#ssl {
	background: url(../images/ssl-back.jpg) left top no-repeat;
	width: 135px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 18px;	
}

#ssl img {
	padding-left: 14px;
}


#wrapper {
	border-top: 1px solid #410504;
	border-bottom: 4px solid #410504;
	border-left: 1px solid #410504;
	border-right: 1px solid #410504;
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

.mainbody {
	background: #fcecc9;
	width: 100%;
	padding: 0px;
	margin: 0px;
	background: url(../images/mainbody-back.jpg) repeat-y;
}

#header {
	position: relative;
	width: 960px;
	height: 85px;
	margin-left: auto;
	margin-right: auto;
}

#middle {
	position: relative;
	float: left;
	width: 578px;
	border: 0px solid #000000;
	margin: 0px 5px 5px 0px;
	padding: 15px;
	min-height: 655px;
}

#map {
	position: relative;
	height: 350px;
	width: 425px;
	float: right;
	margin-bottom: 30px;
	margin-right: 30px;
}

#adminmiddle {
	position: relative;
	float: left;
	width: 768px;
	margin: 0px 0px 5px 0px;
	padding: 15px;
	min-height: 655px;
}

a:link, a:visited {
	color: #610706;
	font-size: 13px;
	text-decoration: underline;
}

a:hover {
	color: #999999;
	font-size: 13px;
	text-decoration: underline;
}

h1 {
	font-weight: normal;
	color: #410504;
	font-size: 22px;
}

h2 {
	font-weight: normal;
	color: #410504;
	font-size: 20px;
}

h3 {
	font-weight: normal;
	color: #410504;
	font-size: 18px;
}

h4 {
	font-weight: normal;
	color: #410504;
	font-size: 16px;
}

h5 {
	font-weight: normal;
	color: #410504;
	font-size: 16px;
}

h6 {
	font-weight: normal;
	color: #410504;
	font-size: 16px;
}

p, li, td, th {
	color: #3d1e0a;
	font-weight: normal;
	font-size: 13px;
}

#pagetable {
	color: #000000;
	font-weight: normal;
	font-size: 13px;
	border: 1px solid #000000;
	background: #ffffff;
	border-collapse: collapse;
}

#pagetable th {
	text-align: center;
	padding: 5px;
	background: #ffffff;
}

#pagetable td {
	border: 1px solid #ffffff;
	padding: 3px;
}

#menuh {
	text-align: left;
	height: 34px;
	font-size: 13px;

	padding: 0px;
	margin: 0px;

	background: url(../images/menuh-back.jpg) repeat-x;
	background-color: #2F0304;
	border-bottom: 1px solid #000000;
	overflow-y: hidden;
	width: 960px;
}

#menuh a:link, #menuh a:visited {
	font-weight: normal;
	font-size: 13px;

	padding: 10px 23px 11px 23px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;

}

#menuh .menuhnotselect a:link, #menuh .menuhnotselect a:visited {
	color: #ecd39b;
	text-decoration: none;
}

#menuh .menuhselect a:link, #menuh .menuhselect a:visited {
	color: #ecd39b;
	text-decoration: none;
	padding: 10px 23px 12px 23px;
	background-color: #610706;
	text-decoration: underline;
}

#menuh .menuhnotselect a:hover {
	color: #ecd39b;
	text-decoration: none;
	padding: 10px 23px 12px 23px;
	background-color: #610706;
	text-decoration: underline;
}

.divider {
	margin-top: -13px;
	vertical-align:middle;
	display: inline-block;
	height: 42px;
	width: 1px;
	background-color: #280302;
}

#pagetree {
	text-align: right;
	width: auto;
	font-size: 11px;
}

#pagetree p {
	font-size: 11px;
	color: #410504;
}

#pagetree p a:link, #pagetree p a:visited {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #410504;
}

#pagetree p a:hover {
	font-size: 11px;
	text-decoration: underline;
}

#pageheading {
	text-align: left;
	width: auto;
	padding-bottom: 0px;
}

#leftcontainer {
	border: 0px solid #000000;
	float: left;
	width: 160px;
	margin-top: 10px;
}

#leftcontainer ul {
	list-style: none;
	text-align: left;
	margin: 0 auto;
	padding: 0;
}

#leftcontainer li {
	position: relative;
}

#leftcontainer ul li a:link, #leftcontainer ul li a:visited {
	position: relative;
	text-decoration: none;
	display: block;
	padding: 6px 2px 6px 12px;
	border: 0px solid #000000;
	margin: 0px auto 3px auto;
	width: 130px;
	background: url(../images/menuv-back.jpg) repeat-x;
	background-color: #c6b082;
	z-index: 99;
}

#leftcontainer ul .menuvnotselect a:link, #leftcontainer ul .menuvnotselect a:visited {
	color: #410504;
}

#leftcontainer ul .menuvselect a:link, #leftcontainer ul .menuvselect a:visited {
	color: #410504;
	text-decoration: underline;
	background: url(../images/menuv-back2.jpg) repeat-x;
	background-color: #eee2c9;
}

#leftcontainer ul .menuvnotselect a:hover {
	color: #410504;
	text-decoration: underline;
	background: url(../images/menuv-back2.jpg) repeat-x;
	background-color: #eee2c9;
}

.social {
	width: 125px;
	height: 89px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	padding-top: 33px;
	padding-left: 10px;
	background: url(../images/social-back.jpg) left top no-repeat;
}

.social img {
	border:none;
	width:115px;
	height:57px;
}

.social a:hover img {
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

.topleft {
	position: absolute;
	background-color: #280302;
	width: 2px;
	height: 2px;
	top: 2px;
	left: 10px;
	z-index: 100;
}

.topright {
	position: absolute;
	background-color: #280302;
	width: 2px;
	height: 2px;
	top: 2px;
	right: 10px;
	z-index: 100;
}

.bottomleft {
	position: absolute;
	background-color: #280302;
	width: 2px;
	height: 2px;
	bottom: 2px;
	left: 10px;
	z-index: 100;
}

.bottomright {
	position: absolute;
	background-color: #280302;
	width: 2px;
	height: 2px;
	bottom: 2px;
	right: 10px;
	z-index: 100;
}

#orderonline {
	position: relative;
	width: 135px;
	height: 127px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	background: url(../images/order_online_back.jpg) no-repeat;
}

#viewcart {
	position: absolute;
	top: 45px;
	left: 5px;
	width: 80px;
	height: 18px;
	padding-top: 4px;
	text-align: center;
	background: url(../images/view_cart_back.jpg) repeat-x;
	background-color: #B19A6E;
	border: 1px solid #a38a57;
}

#viewcart a:visited, #viewcart a:link {
	color: #280302;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}

#viewcart a:hover {
	color: #280302;
	font-weight: bold;
	font-size: 11px;
	text-decoration: underline;
}

#trolley {
	position: absolute;
	top: 18px;
	right: -16px;
	width: 64px;
	height: 64px;
}


#cartitems {
	position: absolute;
	bottom: 8px;
	left: 0px;
	font-size: 11px;
	width: 127px;
	padding-left: 6px;
	padding-bottom: 5px;
	color: #280302;
}

#recommend {
	position: relative;
	font-weight: normal;
	font-size: 10px;
	width: 130px;
	height: 38px;
	margin: 20px auto 10px auto;
	padding-top: 12px;
	padding-left: 5px;
	background: url(../images/recommend-back.jpg) no-repeat;
}

#recommend a:link, #recommend a:visited {
	font-size: 9px;
	color: #410504;
	text-decoration: none;
}

#recommend a:hover {
	color: #410504;
	text-decoration: underline;
}

#rightcontainer {
	position: relative;
	border: 0px solid #280302;
	width: 176px;
	float: left;
	margin-top: 60px;
}

#rightcontainer img {
	margin: 0px;
	padding: 0px;
}

.slideshow {
	width: 176px;
	height: 510px;
	overflow: hidden;
}

.pagegallery {
	margin: 7px auto;
	width: 84%; 
}

.pagegallerycontent {
	float: left;
	width: 100%; 
	border: 1px solid #3F0504;
	margin-bottom: 10px;
	padding: 5px;
	font-weight: normal;
	background-color: #CFBF9E;
}

.pagegalleryheading {
	background: #4A0605;
	font-size: 13px;
	font-weight: bold;
	color: #FCECCA;
	padding: 3px 3px 3px 8px;
}

.pagegalleryinner {
	width: 100%; 
	margin: 0 auto;
	padding: 0px;
}

.pagegalleryimage {
	float: left;
	padding: 0px;
	margin: 5px;
	height: 110px;
	width: 150px;
	text-align: center;
}

.pagegalleryimage img {
	border: 1px solid #3F0504;
	padding: 2px;
	vertical-align: middle;
}

.pagegalleryimage a:hover img {
	border: 1px solid #A68363;
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

#imagelibrary {
	margin: 4px;
	padding: 4px;
}

#imagelibrary img {
	margin: 3px;
}

.pageimagecenter {
	text-align: center;
	margin: 0 auto;
	padding: 0px;
}

.pageimageright {
	float: right;
	margin: 5px 0 5px 5px;
	padding: 0;
}

.pageimageleft {
	float: left;
	margin: 5px 5px 5px 0;
	padding: 0;
}

.pageimagenone img {
	margin: 3px;
	padding: 0;
}

.link {
	overflow: hidden;
	width: 560px;
	margin: 20px auto 20px auto;
	padding: 5px;
	height: 180px;
}

.link p {
	font-weight: normal;
	color: #000000;
}

.linktop {
	width: auto;
	color: #000000;
	font-size: 13px;
	font-weight: normal;
	background: #C6B081;
	margin: 0 auto;
	text-align: center;
	padding: 5px;
}

.linktop a:link, .linktop a:visited {
	color: #410504;
	font-weight: bold;
	text-decoration: none;
}

.linktop a:hover {
	text-decoration: none;
	color: #ffffff;
}

.linkleftcontainer {
	float: left;
	position: relative;
	top: 5px;
	width: 150px;
	height: 150px;
	margin-bottom: 5px;
	border: 1px solid #C6B081;
}

.linkleftcontainer img{
	border-style: none;
	margin: 0px;
	padding: 0px;
}

.linkrightcontainer {
	float: right;
	position: relative;
	top: 5px;
	width: 390px;
	height: 120px;
	overflow-y: auto;
	border: 1px solid #C6B081;
	background: #ffffff;
	margin-bottom: 5px;
	padding: 5px;
}

.linkfooter {
	position: relative;
	margin: 0;
	color: #000000;
	text-align: right;
	bottom: 15px;
	margin-bottom: -15px;
	font-size: 13px;
}

.linkfooter a:link, .linkfooter a:visited {
	color: #9b855a;
	text-decoration: none;
}

.linkfooter a:hover {
	color: #9b855a;
	text-decoration: underline;
}

#productouter {
}

.productitem {
	width: 158px;
	height: 287px;
	margin: 0px 10px 10px 10px;
	float: left;
	border: 2px solid #77583B;
	padding: 5px 5px 5px 5px;
}

.productitem a:hover img {
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

.producttitle {
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 3px 3px 6px;
	background: #480705;
	border-bottom: 1px solid #7e6a3f;
	height: 64px;
	width: 143px;
	margin-left: 3px;
	overflow: hidden;
}

.producttitle a:link, .producttitle a:visited {
	color: #990000;
	font-weight: bold;
	text-decoration: none;
}

.producttitle a:hover {
	color: #666633;
}

.productsold {
	color: #ff0000;
	font-weight: bold;
}

.productimage {
	position: relative;
	width: 150px;
	height: 150px;
	top: 5px;
	padding-left: 0px;
	text-align: center;
	overflow: hidden;
	border: 1px solid #7e6a3f;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
}

.productimage img {
	border: 0px solid #7e6a3f;
}

.producttext {
	position: relative;
	width: 480px;
	height: 103px;
	font-size: 13px;
	float: right;
	top: 5px;
	padding: 5px;
	margin-right: 0px;
	background: #f5f2eb;
	border: 1px solid #7e6a3f;
	overflow-y: auto;
}

.producttext li {
	list-style: square;
}

.productprice {
	position: relative;
	width: 100%;
	height: 55px;
	padding: 0px;
	color: #3D1E0A;
	text-align: center;
	font-size: 13px;
	margin-top: 10px;
}

.addtocartbutton {
	width: 111px;
	height: 20px;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	bottom: 0px;
	left: 23px;
}

.cartbutton {
	text-align: center;
}

.cartbutton img {
	width: 111px;
	height: 20px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#red {
	color: #990000;
}

#strike {
	text-decoration: line-through;
}

.productdisplayouter {
	float: left;
	background: #111111;
	padding: 5px;
	width: 99%;
}

.productdisplayouter a:hover img {
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

.productdisplayinner {
	float: left;
	width: 930px;
	background: #ffffff;
	border: 2px solid #666666;
	margin: 0 auto;
}

.leftside {
	position: relative;
	width: 500px;
	float: left;
	padding: 0px 5px 5px 5px;
}

.rightside {
	position: relative;
	width: 395px;
	float: left;	
	padding: 0px 10px 0px 10px;
	text-align: left;
	font-size: 13px;
}

.productdisplayclose, .productdisplayclose a:link, .productdisplayclose a:visited {
	text-align: right;
	font-size: 14px;
	padding: 2px 5px 0 0;
	color: #000000;
	text-decoration: none;
}

#closex {
	font-weight: bold;
	color: #cc0000;
}

.productdisplaytitle {
	margin-top: 10px;
	text-align: center;
	background: #480705;
}

.productdisplaytitle h1 {
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	padding: 1px;
}

.productdisplaylarge {
	text-align: center;
}

#productdisplayimagesouter {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FCECCA;
}

.productdisplaythumb {
	width: 123px;
	float: left;
	background-color: #FCECCA;
}

.productdisplaythumb a:hover img {
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

.productdisplaytext {
	width: 500px;
	margin: 0 auto;
	text-align: left;
	font-size: 13px;
}

.productdisplaytext li {
	list-style: square;
}

.dropdowns {
	font-size: 13px;
}

.productdisplayimages {
	width: 492px;
	float: left;
	border-top: 0px solid #480705;
	padding: 4px 4px 4px 0px;
	height: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
}

.productdisplayimage {
	float: left;
	padding: 1px;
}

.productdisplayimage a:link img, .productdisplayimage a:visited img {
	border: 1px solid #999999;
	padding: 1px;
}

.productdisplayimage a:hover img {
	border: 1px solid #480705;
}

#shopping a {
	display: block;
	width: 167px;
	height: 22px;
	background: url(../images/continue-shopping.jpg) no-repeat;	
}

#shopping a:hover {
	background: url(../images/continue-shopping2.jpg) no-repeat;	
}

#cart table {
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
}

#cart th {
	border-bottom: 1px solid #000000;
	background-color: #610706;
	color: #ffffff;
}

#cart td {
	border-bottom: 1px solid #000000;
}

#cart a:link, #cart a:visited {
	color: #bb0000;
	font-size: 12px;
	text-decoration: none;
}

#cart a:hover {
	color: #666666;
	font-size: 12px;
}

#total {
	background-color: #dfdfdf;
}

#cartmessage {
	font-size: 12px;
	color: #333333;
}

#form {
	margin: 4px;
}

#form p {
}

#form .error {
	color: #cf0000;
	font-size: 13px;
	text-align: center;
}

#form .table {
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #610706;
	margin-bottom: 10px;
	background-color: #3A0402;
}

#form .table th {
	background-color: #610706;
	color: #ffffff;
	padding: 8px;
	font-size: 12px;
}

#form .table td {
	background-color: #c0b5a3;
	padding: 4px;
	font-size: 12px;
}

#form .tablerow1 td {
	background-color: #cccccc;
	padding: 4px;
	font-size: 12px;
}

#form .tablerow2 td {
	background-color: #dddddd;
	padding: 4px;
	font-size: 12px;
}

#adminpage {
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 20px;
	margin-left:  0px;
}

#adminpage a:link, #adminpage a:visited {
	color: #000000;
}

#adminpage a:hover {
	color: #cc0000;
}

#adminpage th a:link, #adminpage th a:visited {
	color: #000000;
}

.table th a:link, .table th a:visited {
	color: #ffffff;
} 

#adminpage th a:hover {
	color: #cc0000;
}

#adminpage table {
	background: #dfdfdf;
	border: 1px solid #9f9f9f;
	margin-bottom: 10px;
}

#adminpage table img {
	display: inline-block;
	margin: 0 auto;
}

#adminpage td {
	background: #cfcfcf;
	color: #000000;
	text-align: left;
}

#adminpage th {
	background: #ffffcf;
	color: #000000;
	text-align: left;
}

#adminpage b {
	color: #000000;
	font-weight: bold;
}

#adminpage input {
	visibility: visible;
	color: #000000;
	background: #efefef;
	font-weight: normal;
	font-size: 12px;
	padding-left: 0px;
}

#adminpage input[disabled] {
	color: #9f9f9f;
}

#adminpagegallery {
	position: relative;
	font-weight: normal;
	font-size: 12px;
}

#adminpage table.log {
	background: #333333;
}

#adminpage table.log th {
	background: #555555;
	padding: 2px;
	font-size: 13px;
	color: #ffffff;
}

#adminpage table .logrow1 td {
	background: #cfcfcf;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrow2 td {
	background: #eeeeee;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrowS td {
	background: #ffff66;
	padding: 4px;
	font-size: 12px;
}

#adminpage table label {
	padding: 2px;
	display: inline-block;
	width: 100%;
}

#adminpage table label:hover {
	color: #cf0000;
	cursor: pointer;
}

.subpage {
	border: 1px solid #B89E83;
	vertical-align: top;
	background-color: #CBB993;
}

.subpage img {
	border: 1px solid #B89E83;
	margin-bottom: 5px;
}

.subpage a:hover img {
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

.subpage a:link, .subpage a:visited {
	text-decoration: none;
	color: #410504;
}

.subpage a:hover {
	color: #410504;
	text-decoration: underline;
}

.subpagetable {
	margin-left: auto;
	margin-right: auto;
}

#contact {
	width: auto;
	clear: both;
	color: #E2CB93;
	background: #450505;
	margin: 14px auto 8px auto;
	text-align: center;
	font-size: 13px;
}

#contact a:visited, #contact a:link {
	color: #E2CB93;
	text-decoration: none;
}

#contact a:hover {
	color: #E2CB93;
	text-decoration: underline;
}

#contactpage table {
	margin: 0 auto;
}

#contactpage a:hover img {
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

.error {
	color: #cc0000;
}

.contactThankyou {
	background: #e7d6b1;
	border: 1px solid #cbb992;
	padding: 15px;
}

#footer {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 5px 0px;
	color: #410504;
	font-weight: bold;
	font-size: 10px;
}

#footer a:link, #footer a:visited {
	color: #56431c;
	font-size: 10px;
	text-decoration: none;
}

#footer a:hover {
	color: #410504;
	text-decoration: underline;
}

#footer img {
	margin-left: 5px;
	vertical-align: top;
}

#debug {
	position: relative;
	width: 100%;
	padding: 10px 15px;
	text-align: left;
	background: #cfdaff;
	border-top: 12px solid #c4d2ff;
	border-bottom: 12px solid #c4d2ff;
}

#debug h1 {
	border: none;
	color: #001b51;
	text-transform: none;
	text-decoration: none;
}

#debug pre {
	color: #000d27;
}
